Subject: RE: TECO
From: [email-masked]
To: [email-masked]
Date: Fri, 1 Jun 2001 06:34:00 -0700 (PDT)

OK.

 -----Original Message-----
From:  Mann, Kay  
Sent: Friday, June 01, 2001 1:32 PM
To: Mitro, Fred
Cc: Jacoby, Ben
Subject: RE: TECO

I don't believe we need Keffer's input to process the LOI.  I can have their 
power guy look at the term sheet if we think we are done with it.

From: Fred Mitro/ENRON@enronXgate on 06/01/2001 12:42 PM
To: Kay Mann/Corp/Enron@Enron
cc: Ben Jacoby/ENRON@enronXgate 

Subject: RE: TECO

Kay:

I will review your comments on the LOI.  I wanted to check with make sure 
that someone at King & Spalding is reviewing the Midway term sheet along with 
the LOI, so that we can send the term sheet to TECO on Monday/Tuesday.

Let me know.

Fred

 -----Original Message-----
From:  Mann, Kay  
Sent: Friday, June 01, 2001 11:45 AM
To: Jacoby, Ben; Mitro, Fred
Cc: [email-masked]
Subject: TECO

Ben,

I made a minor adjustment to the LOI re: exclusivity.    

 << File: Midway TECO LOI june 1.doc >> 

Policy states that any time we sign up to exclusivity we are supposed to get 
it approved by Mark Metts, Tim Detmering and the CEO of the affected business 
unit.  Seems a little silly in this case, but it can't hurt. (yes, I know we 
didn't do it with the turbine stuff)

Kay